@charset "UTF-8";

/* Fonts */
@font-face {
    font-family: 'LiberatorRegular';
    src: url('../fonts/liberator-webfont.eot');
    src: url('../fonts/liberator-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/liberator-webfont.woff') format('woff'),
         url('../fonts/liberator-webfont.ttf') format('truetype'),
         url('../fonts/liberator-webfont.svg#LiberatorRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* /Fonts */

/*CSS Reset*/body, div, dl, dt, dd, li, pre,form, fieldset, input, textarea, p, blockquote, th, td, button { margin: 0; padding: 0; }h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; font-weight: normal; }address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal; }ol, ul { list-style: none; margin: 0; padding: 0; }table { border-collapse: collapse; border-spacing: 0; } caption, th { text-align: left; font-weight: normal; font-style: normal; }acronym, abbr, fieldset, img { border: 0;}:focus { outline: 0; }

/* Global Styles */

body { background: url(../images/bg_body.jpg) #461a04; font: normal 100% Helvetica, Arial, sans-serif; margin: 0; padding: 0; }
p { font: normal 0.8125em Arial, Helvetica, sans-serif; color: #333; line-height: 17px; }
.clearer { clear: both; margin: 0px; line-height: 0px; padding: 0px; }
a img { border: none; }
object { outline: none; }
a:link, a:visited, a[rel] { color: #cb048c; font: 0.875em Arial, Helvetica, sans-serif; text-decoration: none; }

/* /Global Styles */

/* Main Page Styles */

#headerWrap {
	background: url(../images/bg_header.png);
	height: 111px;
	position: fixed;
	width: 100%;
	-moz-box-shadow: 0px 20px 15px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 20px 15px rgba(0,0,0,0.5);
	box-shadow: 0px 20px 15px rgba(0,0,0,0.5);
}
#header { left: 50%; margin-left: -260px; margin-top: 20px; position: fixed; width: 520px; }
	
#mainWrap {
	background: url(../images/bg_mainWrap.jpg) repeat-x;
	height: 1350px;
	margin: 0 auto;
	width: 100%;
	-moz-box-shadow: 0px -10px 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px -10px 15px rgba(0,0,0,0.2);
	box-shadow: 0px -10px 15px rgba(0,0,0,0.2);
}  
#mainContainer { margin: 0 auto; width: 1000px; }
#midPic { left: 50%; margin-left: -500px; padding: 79px 0 0 0; position: relative; z-index: -1; }
#midLocation { background: url(../images/map-marker.png) 35px top no-repeat; height: 131px; }
#midLocation h2 {
	color: #ac3713;
	font: 24px 'LiberatorRegular';
	padding: 45px 0 0 135px;
	width: 814px;
	text-shadow: 2px 2px 0px #000;
	filter: dropshadow(color=#000, offx=2, offy=2);
}

.viewer li{
	-webkit-transition: width 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	-moz-transition: width 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	transition: width 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
}
.viewer .caption{
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 1.5s ease-in-out;
	-moz-transition: opacity 1.5s ease-in-out;
	transition: opacity 1.5s ease-in-out;
}
.viewer .current .caption{
	opacity: 100;
	visibility: visible;
}
#slideShow { margin: 28px auto; width: 947px; }
.pic { margin: 0 23px 0 0; }
.picShadow {  
	-moz-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.5);
	box-shadow: 0 4px 2px -2px rgba(0,0,0,0.5);
}
.viewer a.close {
	background: #fff;
	color: #000;
	font-size: 40px;
	height: 43px;
	text-align: center;
	width: 40px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	border-radius: 35px;
}

#junkmanTextWrap { 
	background: #ccc5b1;
	border: 1px #000 solid;
	margin: 0 auto;
	padding: 40px;
	width: 860px;
	-moz-box-shadow: 0px 0px 2px #e6e6e7, inset 0px 0px 25px #241f1f;
	-webkit-box-shadow: 0px 0px 2px #e6e6e7, inset 0px 0px 25px #241f1f;
	box-shadow: 0px 0px 2px #e6e6e7, inset 0px 0px 10px #131010; 
}
#junkmanTextWrap p { 
	color: #2e2929;
	font: 18px/23px 'Oswald', sans-serif;
	text-shadow: 0px 1px 0px #e9e1ca;
	filter: dropshadow(color=#e9e1ca, offx=0, offy=1);
}
#junkmanTextWrap a:link, #junkmanTextWrap a:visited { color: #ac3713; font: 18px 'Oswald'; text-decoration: none; }
#junkmanTextWrap a:hover { border-bottom: 1px dashed #ac3713; color: #2e2a2a; font: 18px 'Oswald'; text-decoration: none; }
#junkmanTextWrap a:active { font: 18px 'OswaLD'; margin: 1px 0 0 1px; text-decoration: none; }

#footer p {
	color: #ac3713;
	font: 18px 'LiberatorRegular';
	margin: 20px 0 0 0;
	text-align: center;
	text-shadow: 2px 2px 0px #000;
	filter: dropshadow(color=#000, offx=2, offy=2);
}
#footer a:link, #footer a:visited { color: #cec7b2; font: 16px 'LiberatorRegular'; text-decoration: none; }
#footer a:hover { border-bottom: 1px dashed #cec7b2; color: #cec7b2; font: 16px 'LiberatorRegular'; text-decoration: none; }
#footer a:active { font: 16px 'LiberatorRegular'; margin: 1px 0 0 1px; text-decoration: none; }

/* /Main Page Styles */



